Subject: bug#22477: 24.5; Dired does not work if file names contain newlines

From: John Wiegley <[email-masked]>
Date: Thu, 28 Jan 2016 18:18:02 -0800

>>>>> Aura Kelloniemi <[email-masked]> writes:

> If Unix supports file names with control characters (which arguably is a
> questionable feature), then Dired (being the best file manager on the
> planet) should IMHO be able to deal with them, or at least document the
> incompatibility clearly.

Sounds like a reasonable request. If we don't have the feature yet, adding a
comment to the dired documentation on the use -b as a workaround would be
good.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2